{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "farmersdelight:roast_chicken_item"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"OEB",
			"CXP",
			"CWP"
		],
		"key": {
			"O": {
				"item": "farmersdelight:onion"
			},
			"E": {
				"item": "minecraft:egg"
			},
			"B": {
				"item": "minecraft:bread"
			},
			"C": {
				"item": "minecraft:carrot"
			},
			"X": {
				"item": "minecraft:cooked_chicken"
			},
			"P": {
				"item": "minecraft:baked_potato"
			},
			"W": {
				"item": "minecraft:bowl"
			}
		},
		"result": [
			{
				"item": "farmersdelight:roast_chicken_item"
			}
		]
	}
}